
/**
 * Write a description of class Vehiculo here.
 *
 * @author Student2
 */
public class Vehiculo implements Posicion{
    protected double coorX,coorY;
    public Vehiculo(double coorX, double coorY){
        this.coorX=coorX;this.coorY=coorY;
    }
    public double obtenerCoordenadaX(){
        return coorX;
    }
    public double obtenerCoordenadaY(){
        return coorY;
    }
}
